Navegadores

46 views
Skip to first unread message

Roberto Ronconi

unread,
Dec 11, 2013, 11:35:10 PM12/11/13
to cat...@googlegroups.com
Por favor hagan que Catalis pueda ser utilizado tanto en versiones mas avanzadas de Interent Explorer ( 10, 11, etc) como en otros navegadores quizas mucho mas usados como son Google Chrome o Firefox.
Saludos.

Fernando Gómez

unread,
Dec 17, 2013, 5:46:54 PM12/17/13
to Catalis
Roberto:

Para IE 10 este arreglo funciona. No probé con IE 11, pero supongo que
también servirá.

Al comienzo del archivo head.htm, entre

<meta http-equiv="pragma" content="no-cache">

y

<title>Catalis</title>

hay que insertar la línea

<meta http-equiv="x-ua-compatible" content="IE=6">


Para los otros navegadores la solución es algo más compleja:
reescribir Catalis. Un lindo proyecto que se ha demorado mucho
(mucho), y del que me he ido alejando por diversas circunstancias,
pero al que todavía sigo queriendo volver.

Saludos,

Fernando




El 12 de diciembre de 2013, 1:35, Roberto Ronconi
<roncon...@gmail.com> escribió:
> --
> Has recibido este mensaje porque estás suscrito al grupo "Catalis" de Grupos
> de Google.
> Para anular la suscripción a este grupo y dejar de recibir sus correos
> electrónicos, envía un correo electrónico a
> catalis+u...@googlegroups.com.
> Para publicar una entrada en este grupo, envía un correo electrónico a
> cat...@googlegroups.com.
> Visita este grupo en http://groups.google.com/group/catalis.
> Para obtener más opciones, visita https://groups.google.com/groups/opt_out.

Roberto Ronconi

unread,
Dec 17, 2013, 5:55:37 PM12/17/13
to cat...@googlegroups.com

Internet Explorer 9 funcionaba bien ahora nose porque no funciona
En este caso no es precisamente Catalis sino Campi
Imagen adjunta Internet Explorer 8 y Firefox.
Reply all
Reply to author
Forward
0 new messages